html {
    font-size: 14px;
}

table > thead > tr > th {
    font-size: 16px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }

    table > thead > tr > th {
        font-size: 18px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}


.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #777;
    border-color: #fff
}

#footer {
    background-color: rgb(4,99,115);
    font-size: small;
    font-weight: lighter;
    color: white;
}

    #footer a {
        color: white;
    }


.site-header {
    background-color: rgb(4,99,115);
    font-size: medium;
    font-weight: lighter;
    color: white;
}

    .site-header a {
        color: white;
    }


.headerddl {
    background-color: rgb(79,145,157);
}

    .headerddl a:hover {
        background-color: rgb(131,178,186);
    }


.bold-text {
    font-weight: bold;
}

.width-100 {
    width: 100%;
}

.field-validation-error {
    color: red;
}

#tblPossibleMatches tbody tr {
    cursor: pointer;
}

#tblUsers tbody tr {
    cursor: pointer;
}

.btn-wide {
    width: 100% !important;
}

.userAdminDetail {
    width: 100%;
    /*text-align: center;*/
}

button:disabled {
    cursor: not-allowed !important;
}

.match-filter-btn {
    margin-top: 5%;
}

.align-item-center {
    margin: auto;
}


/*OTP style*/
.OTPcontainer {
    width: 28em;
    background-color: #ffffff;
    padding: 4em 2em;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    border-radius: 0.8em;
    box-shadow: 0 45px 60px rgba(30, 22, 1, 0.3);
}

.OTPinputfield {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.OTPinput {
    height: 3em;
    width: 3em;
    border: 2px solid #dad9df;
    outline: none;
    text-align: center;
    font-size: 1.5em;
    border-radius: 0.3em;
    background-color: #ffffff;
    outline: none;
    /*Hide number field arrows*/
    -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.OTPshow {
    display: block;
}

.OTPhide {
    display: none;
}

.OTPinput:disabled {
    color: #89888b;
}

.OTPinput:focus {
    border: 3px solid #ffb800;
}

.navbar-nav-header {
    display: flex;
    /* flex-direction: column;*/
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-link:focus, .nav-link:hover {
    color: rgb(79,145,157);
}

/*End OTP Style*/

.col-md-3-cwps {
    flex: 0 0 auto;
    width: 25%;
}
.col-md-4-cwps {
    flex: 0 0 auto;
    width: 33.33333333%;
}
.col-md-5-cwps {
    flex: 0 0 auto;
    width: 41.66666667%;
}
.col-md-6-cwps {
    flex: 0 0 auto;
    width: 50%;
}


@media all and (orientation:landscape) and (max-width: 1000px) {
    .col-md-4-cwps {
        flex: 0 0 auto;
        width: 100%;
    }
}

@media all and (orientation:portrait) {
    .col-md-4-cwps {
        flex: 0 0 auto;
        width: 100%;
    }
}
